#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sat May 21 00:50:15 JST 2022
maven-metadata-blueberrymc-repo.xml.lastUpdated=1653061815904
